﻿/* Image in Text Box */

.tbSmall 
{
    background: url('../Images/smallTB.png') no-repeat center right;
    padding-right:10px;
    padding-left:10px;
    height:25px;
    padding-top:2px;
}

.tbMedium  
{
    background: url('../Images/MediumTB.png') no-repeat center right;
    padding-right:10px;
    padding-left:10px;
    padding-top:2px;
    height:25px;
}

.tbLarge  
{
    background: url('../Images/LargeTB.png') no-repeat center right;
    padding-right:13px;
    padding-left:10px;
    padding-top:9px;
    height:205px;
}